﻿<table id="u_content_heading_2" style="font-family: sans-serif;" role="presentation" cellpadding="0" cellspacing="0" width="100%" border="0">
    <tbody>
        <tr>
            <td style="overflow-wrap:break-word;word-break:break-word;padding:25px;font-family: sans-serif;" align="left">
                <div class="v-font-size" style="margin: 0px; color: #000000; text-align: left; word-wrap: break-word; font-weight: normal; font-family: sans-serif; font-size: 14px;">
                    <p style="margin-bottom:10px;"><b>Dear @NAME,</b></p>
                    <p style="margin-bottom:10px;">@EMAILTEXT @FIRMNAME.</p>
                    <p style="margin-bottom:10px;">Thanks!</p>
                    <p>Your LifeArcPlan Team</p>
                </div>
            </td>
        </tr>
    </tbody>
</table>